「Magic Keyboard/ Trackpad 2/ Mouse 2」、システム条件として「OS X El Capitan」以上が動作するMacが必須に

Mac accessories

ついに正式発表された「Magic Keyboard」「Magic Trackpad 2」「Magic Mouse 2」だが、実は把握しておかなければならないシステム条件がある。

製品ページによると、「Magic Keyboard」「Magic Trackpad 2」「Magic Mouse 2」は「OS X El Capitan 10.11」以上が動作するMacが必須だと明記されている!

使用するためにはMacが最新OSであることが条件に

それぞれの製品ページに明記されているシステム条件は以下の通り:

デバイス システム条件
Magic Mouse 2 OS X v10.11以降を搭載したBluetooth対応Macコンピュータ
Magic Trackpad 2 OS X v10.11以降を搭載したBluetooth 4.0 対応Macコンピュータ
Magic Keyboard OS X v10.11以降を搭載したBluetooth対応Macコンピュータ

唯一、「Magic Trackpad 2」は「OS X El Capitan」が動作しているだけではなく、「Bluetooth 4.0」に対応していることを条件としている。

OS X El Capitan」にアップグレードすることによって、少なくとも僕が使用している12インチ型MacBookと15インチgた「MacBook Pro Retina」は体感できるほど動作がサクサクになった。最新のApple純正アクセサリを購入する前にOS Xの最新バージョンにアップデートするべし!

「OS X El Capitan」、正式リリース!知っておくべき8つの新機能

地味すぎる!「OS X El Capitan」でさり気なく加わった新機能10選

 新しいMacはCPUやRAMが自由にカスタマイズできるApple公式サイトから購入するべし!